﻿@model Paw_park.Models.Dog

@{
    ViewBag.Title = "Delete";
}

<h2>Kustuta koer</h2>

<h3>Oled sa kindel, et sa soovid koera kustutada?</h3>
<div>
    
    <hr />
    <dl class="dl-horizontal">
        <dt>
            @Html.DisplayNameFor(model => model.Name)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Name)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Breed)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Breed)
        </dd>
        <dt>
            @Html.DisplayNameFor(model => model.Gender)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.DogGenderType)
        </dd>
        <dt>
            @Html.DisplayNameFor(model => model.Cut)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.CutValue)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.BirthDate)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.BirthDate)
        </dd>
        <dt>
            @Html.DisplayNameFor(model => model.Age)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Age)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Size)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.DogSizeType)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Educ)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.DogEducLevelName)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.OffersForDog)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.OffersForDogValue)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.PictureId)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.PictureId)
        </dd>

    </dl>

    @using (Html.BeginForm()) {
        @Html.AntiForgeryToken()

        <div class="form-actions no-color">
            <input type="submit" value="Kustuta" class="btn btn-default" /> |
            @Html.ActionLink("Tagasi listivaatesse", "Index")
        </div>
    }
</div>
